#include <gtk/gtk.h>
#include "owlpaned.h"

int
main(int argc, char ** argv)
{
  GtkWidget *window, *paned, *label1, *label2;

  gtk_init (&argc, &argv);

  window = gtk_window_new (GTK_WINDOW_TOPLEVEL);
  g_signal_connect (window, "destroy", gtk_main_quit, NULL);
  paned = owl_paned_new ();
  label1 = gtk_label_new ("Label 1");
  label2 = gtk_label_new ("Label 2");

  gtk_paned_add1 (GTK_PANED (paned), label1);
  gtk_paned_add2 (GTK_PANED (paned), label2);
  gtk_container_add (GTK_CONTAINER (window), paned);

  gtk_widget_show_all (window);

  gtk_main ();

  return 0;
}
